import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageMineComponent } from './page-mine.component';

describe('PageMineComponent', () => {
  let component: PageMineComponent;
  let fixture: ComponentFixture<PageMineComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageMineComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageMineComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
